.start-network-dialog {
  .grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-column-gap: 20px;

    .icon-firstCon {
      text-align: center;
      background-color: #5a6368;
      padding: 15px;
      color: #fff;
      cursor: pointer;

      i {
        font-size: 50px;
        margin-bottom: 10px;
      }
    }
  }
}
